.elementor-312 .elementor-element.elementor-element-a299148{--display:flex;--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--flex-wrap-mobile:wrap;--margin-top:30px;--margin-bottom:30px;--margin-left:0px;--margin-right:0px;--padding-top:20px;--padding-bottom:20px;--padding-left:20px;--padding-right:20px;}.elementor-312 .elementor-element.elementor-element-68ea4f6{--display:flex;--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--flex-wrap-mobile:wrap;--padding-top:0px;--padding-bottom:0px;--padding-left:0px;--padding-right:0px;}.elementor-312 .elementor-element.elementor-element-870d78e{--display:flex;--padding-top:0px;--padding-bottom:0px;--padding-left:0px;--padding-right:0px;}.elementor-312 .elementor-element.elementor-element-f2a00d4 .elementor-heading-title{font-family:"Just Sans";font-size:81px;font-weight:600;line-height:50px;letter-spacing:-1px;color:var( --e-global-color-aaa0246 );}.elementor-312 .elementor-element.elementor-element-55c82d7 .elementor-heading-title{font-family:"Just Sans";font-size:12px;font-weight:300;text-transform:uppercase;letter-spacing:3.2px;color:var( --e-global-color-aaa0246 );}.elementor-312 .elementor-element.elementor-element-a1265f9{--display:flex;--padding-top:0px;--padding-bottom:0px;--padding-left:0px;--padding-right:0px;}.elementor-312 .elementor-element.elementor-element-0ffe708{font-size:14px;font-weight:300;}.elementor-312 .elementor-element.elementor-element-980ea6d{--display:flex;--padding-top:0px;--padding-bottom:0px;--padding-left:0px;--padding-right:0px;}.elementor-312 .elementor-element.elementor-element-c327ac6 > .elementor-widget-container{margin:-25px 0px 0px 0px;}.elementor-312 .elementor-element.elementor-element-c327ac6 .elementor-heading-title{font-family:"Just Sans";font-size:47px;font-weight:400;letter-spacing:-1px;color:var( --e-global-color-aaa0246 );}.elementor-312 .elementor-element.elementor-element-58b1f40{--display:flex;--flex-direction:row;--container-widget-width:initial;--container-widget-height:100%;--container-widget-flex-grow:1;--container-widget-align-self:stretch;--flex-wrap-mobile:wrap;}.elementor-312 .elementor-element.elementor-element-c42e590{--e-image-carousel-slides-to-show:6;}.elementor-312 .elementor-element.elementor-element-c42e590 .elementor-image-carousel-wrapper .elementor-image-carousel .swiper-slide-image{border-style:solid;}@media(max-width:767px){.elementor-312 .elementor-element.elementor-element-f2a00d4 .elementor-heading-title{font-size:26px;}.elementor-312 .elementor-element.elementor-element-c327ac6 .elementor-heading-title{font-size:26px;}}@media(min-width:768px){.elementor-312 .elementor-element.elementor-element-870d78e{--width:200px;}}/* Start custom CSS for container, class: .elementor-element-980ea6d */.highlighted-quote {
    color: black;
}

.highlighted-quote .grey-text {
    color: #808080;
}/* End custom CSS */
/* Start Custom Fonts CSS */@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 100;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-ExLt.eot');
	src: url('/assets/media/2024/06/JUSTSans-ExLt.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-ExLt.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-ExLt.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-ExLt.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-ExLt.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 200;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Lt.eot');
	src: url('/assets/media/2024/06/JUSTSans-Lt.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Lt.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Lt.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Lt.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Lt.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 300;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Rg.eot');
	src: url('/assets/media/2024/06/JUSTSans-Rg.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Rg.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Rg.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Rg.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Rg.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 400;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Md.eot');
	src: url('/assets/media/2024/06/JUSTSans-Md.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Md.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Md.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Md.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Md.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 500;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-SmBd.eot');
	src: url('/assets/media/2024/06/JUSTSans-SmBd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-SmBd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-SmBd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-SmBd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-SmBd.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 600;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-Bd.eot');
	src: url('/assets/media/2024/06/JUSTSans-Bd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-Bd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-Bd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-Bd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-Bd.svg#JustSans') format('svg');
}
@font-face {
	font-family: 'Just Sans';
	font-style: normal;
	font-weight: 700;
	font-display: auto;
	src: url('/assets/media/2024/06/JUSTSans-ExBd.eot');
	src: url('/assets/media/2024/06/JUSTSans-ExBd.eot?#iefix') format('embedded-opentype'),
		url('/assets/media/2024/06/JUSTSans-ExBd.woff2') format('woff2'),
		url('/assets/media/2024/06/JUSTSans-ExBd.woff') format('woff'),
		url('/assets/media/2024/06/JUSTSans-ExBd.ttf') format('truetype'),
		url('/assets/media/2024/06/JUSTSans-ExBd.svg#JustSans') format('svg');
}
/* End Custom Fonts CSS */